Subject: Re: bug#1056: Filesets menu location

From: Glenn Morris <[email-masked]>
Date: Tue, 30 Sep 2008 12:15:28 -0400

>> From: Dominic Dunlop <[email-masked]>
[...]
>> Although the Filesets menu is nice to have (although I found it a
>> bit of a bear to set up), I find its position between the
>> application and file menus to be continually jarring. Apple's Human
>> Interface Design Guidelines...

Heaven forfend we should disagree with such a document...

>> So, may I request that an option is provided to make Filesets a
>> submenu of the File menu?

In the current CVS trunk, this works for me:

(setq filesets-menu-before "Open File..."
      filesets-menu-path '("File"))
(require 'filesets)
(filesets-init)